<body class="mycontainer">
  <img  src="assets/img/signin.png">
  <div class="ui container">
    <h1>Sign in to StartFit</h1>

    <div class="ui top attacked tabular menu"  >
      <a class="item active" data-tab="first">Regular user</a>
      <a class="item" data-tab="second">Trainer</a>
      <a class="item" data-tab="third">Nutritionist</a>
    </div>

    <div class="ui bottom attached tab segment active"  data-tab="first">
      <app-signin-regular-user></app-signin-regular-user>
    </div>
    <div class="ui bottom attached tab segment" data-tab="second">
      <app-signin-trainer></app-signin-trainer>
    </div>
    <div class="ui bottom attached tab segment" data-tab="third">
      <app-signin-nutritionist></app-signin-nutritionist>
    </div>
    <div class="newHere">
      <p > New here? <a href="/signup"> Sign up</a></p>
    </div>
  </div>
</body>